package com.ruoyi.app.domain.DTO;

import com.ruoyi.app.domain.AppPendingStorageRequest;

import java.util.List;

public class OtherStockInRequest {
    private List<AppPendingStorageRequest> data;


    private String vehicleNo;

    public String getVehicleNo() {
        return vehicleNo;
    }

    public void setVehicleNo(String vehicleNo) {
        this.vehicleNo = vehicleNo;
    }

    public List<AppPendingStorageRequest> getData() {
        return data;
    }

    public void setData(List<AppPendingStorageRequest> data) {
        this.data = data;
    }
}
